<?xml version='1.0' encoding='UTF-8'?>
<Data Id="474">
 <Header>
  <Fields>
   <Name Editor="inline" Type="string" Subtype="inline" LocalizedTagName="Name" Tooltip="Name of the flow" Default="NewFlow" Validation="Standard">C-01</Name>
   <Type Editor="hide">Flow</Type>
   <Description Editor="description" Type="string" Subtype="description" LocalizedTagName="Description" Tooltip="Description of the flow" Default="" Validation="Standard">Objectif :
-Ajouter un suffixe au fichier avec son nombre de page :
Exemple : a_32p.pdf

Nouveaux éléments :
- Définir la valeur avec des variables [stats]</Description>
   <TimeStamp Editor="hide" ModificationDate="2025-08-26T13:58:38.724Z"/>
   <FlowFolder Editor="hide">C-01</FlowFolder>
   <LastObjId Editor="hide">61</LastObjId>
   <Locked Editor="hide" LockPassword="">No</Locked>
   <AutomanagedCounter Editor="hide">14</AutomanagedCounter>
   <ImagePath Editor="none;choosefile|Image files (*.png *.jpg)" Type="string" Subtype="none" LocalizedTagName="Background image" Opaque="true" Tooltip="Path to the background image file" Default="" Validation="Standard"/>
   <HeaderImagePath Editor="none;choosefile|Image files (*.png *.jpg)" Type="string" Subtype="choosefile" LocalizedTagName="Header image" Opaque="true" Tooltip="Path to the header image file" Default="" Validation="Standard">E:/BlueWest/05-Formation/SWITCH/gabarit header/C/C.png</HeaderImagePath>
   <MarkerImage Editor="none;inline;choosefile|Image files (*.png *.jpg)" Type="enum:Priority 1;Priority 2;Priority 3;Priority 4;25% complete;50% complete;75% complete;100% complete;Up arrow;Down arrow;Left arrow;Right arrow;Red flag;Green flag;Blue flag;Black flag" Subtype="inline" LocalizedTagName="Marker image" Opaque="true" Tooltip="Flow marker image to be shown in the Flows pane" Default="" Validation="Standard">Red flag</MarkerImage>
   <AdvancedTuningEnabled Editor="inline" Type="bool" Subtype="inline" LocalizedTagName="Show advanced element properties" Tooltip="Set to 'Yes' to unlock:&#xa;- 2 extra performance properties for flow elements that support concurrent processing&#xa;- The Log debug messages property for Node.js scripts/apps." Default="No" Validation="Standard">No</AdvancedTuningEnabled>
   <TimeOfDayWindow Editor="inline" Type="bool" Subtype="inline" LocalizedTagName="Time-of-day window" Tooltip="If set to yes, the flow will be active only during a certain time of the day" Default="No" Validation="Standard">No</TimeOfDayWindow>
   <AllowFromHour Type="time" LocalizedTagName="Allow from (hh:mm)" Default="00:00" Dependencyvalue="Yes" Editor="inline" Subtype="inline" Tooltip="The time-of-day window during which to keep the flow active" Validation="Standard" Dependency="TimeOfDayWindow">00:00</AllowFromHour>
   <AllowToHour Type="time" LocalizedTagName="Allow to (hh:mm)" Default="00:00" Dependencyvalue="Yes" Editor="inline" Subtype="inline" Tooltip="The time-of-day window during which to keep the flow active" Validation="Standard" Dependency="TimeOfDayWindow">00:00</AllowToHour>
   <DayOfWeekWindow Editor="inline" Type="bool" Subtype="inline" LocalizedTagName="Day-of-week window" Tooltip="If set to yes, the flow will be active only during a certain days of the week" Default="No" Validation="Standard">No</DayOfWeekWindow>
   <AllowFromDay Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" LocalizedTagName="Allow from" Default="Monday" Dependencyvalue="Yes" Editor="inline" Subtype="inline" Tooltip="The days of the week window during which to keep the flow active" Validation="Standard" Dependency="DayOfWeekWindow">Monday</AllowFromDay>
   <AllowToDay Type="enum:Monday;Tuesday;Wednesday;Thursday;Friday;Saturday;Sunday" LocalizedTagName="Allow to" Default="Sunday" Dependencyvalue="Yes" Editor="inline" Subtype="inline" Tooltip="The days of the week window during which to keep the flow active" Validation="Standard" Dependency="DayOfWeekWindow">Sunday</AllowToDay>
   <DayOfMonthWindow Editor="inline" Type="bool" Subtype="inline" LocalizedTagName="Day-of-month window" Tooltip="If set to yes, the flow will be active only during a certain day of the month" Default="No" Validation="Standard">No</DayOfMonthWindow>
   <Day Type="number" LocalizedTagName="Day" Default="1" Dependencyvalue="Yes" Format="[1-9]|0[1-9]|[12][0-9]|3[01]" Editor="inline" Subtype="inline" Tooltip="The day of the month during which to keep the flow active, as a number in the range [1 . . 31]" Validation="Standard" Dependency="DayOfMonthWindow">1</Day>
   <RelativeTo Type="enum:Start of the month;End of the month" LocalizedTagName="Relative to" Default="Start of the month" Dependencyvalue="Yes" Editor="inline" Subtype="inline" Tooltip="Determines whether the day of the month is relative to 'Start of the month’ or 'End of the month'" Validation="Standard" Dependency="DayOfMonthWindow">Start of the month</RelativeTo>
   <Version ModifiedBySwitch="25.07" Editor="hide">44</Version>
  </Fields>
 </Header>
</Data>
